html,body{
	font-family: 'Saira Condensed' , sans-serif;
	font-size: 18px;
	line-height: 1.75
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Playfair Display' , sans-serif;
	font-weight: 500;
    color: #11150c;
    margin: 0px 0px 20px 0px;
    line-height: 1.5;
}

.navbar-default{
	background-color: transparent;
	border:0px;
}

.navbar {
    position: relative;
    min-height: 0px; 
    margin-bottom: 0px; 
    border: 1px solid transparent;
}

h1{
	font-size: 42px;
}

h2{
	font-size: 36px;
}

h3{
	font-size: 30px;
}

h4{
	font-size: 24px;
}

h5{
	font-size: 20px;
}

h6{
	font-size: 16px;
}

header{
	padding: 14px 0px;
}

img{
	width: 100%;
	height: auto;
	max-width: 100%;
}

.logo{
	display: inline-block;
	margin-top: 5px;
}

a{
	color: #11150c;
	text-decoration: none;
	transition: all 400ms ease-in-out
}

a:hover,a:focus,
.navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>li>a:hover,
.design:hover .figure-title a{
	color: #89c450;
	outline: 0;
	text-decoration: none;
}

.navbar-nav li {
	margin: 14px 25px 0px 0px;
}

.navbar-nav li.purchase-now{
	margin:3px 0px 0px;
}

.navbar-nav li a{
	font-size: 16px;
	padding: 0px;
	transition: all 300ms ease-in-out;
}

.navbar .collapse{
	float: right;
	padding: 0px;
}

.index{
	position: relative;
	z-index: 2;
	background-color: #ffffff;
}

.bg1{
	background-color: #f5f5f5;
}

.main-title{
	margin-bottom: 54px;
}

.demo-design-wrapper .main-title{
	margin-bottom: 21px;
}

.awesome-features-wrapper .main-title{
	margin-bottom: 48px;
}

.font1,
figcaption{
	font-family: 'Playfair Display' , sans-serif;
}

.font2,
.navbar-nav li.purchase-now a{
	font-family: 'Saira Condensed' , sans-serif;
}

.section-padding{
	padding: 100px 0px;
}

.demo-design-wrapper.section-padding,
.archive-design-wrapper.section-padding,
.single-post-design-wrapper.section-padding{
	padding: 86px 0px 77px;
}

.awesome-features-wrapper.section-padding{
	padding: 86px 0px 70px;
}

.side-margin{
	margin: 0px 40px;
}

.awesome-features-wrapper.side-margin{
	margin: 0px 40px 600px;
}

.dis-title{
	margin-bottom: 73px;
}

.navbar-nav li.purchase-now a,
.footer .purchase-now a{
	font-size: 20px;
	background-color: #89c450;
	color: #ffffff;
	padding: 12px 40px;
}


.navbar-nav li.purchase-now a:hover,
.footer .purchase-now a:hover{
	background-color: #11150c;
	color: #ffffff;
}

.demo-design-wrapper figure a{
	margin-bottom: 25px;
}

.figure-title{
	font-size: 20px;
	margin-top: 17px;
}

.demo-design-wrapper figure,
.single-post-design-wrapper figure{
    box-shadow: 0px 0px 25px #c7c6c6;
}

.archive-design-wrapper figure,
.features{
	box-shadow: 0px 0px 25px #cccccc;
}

.features h5{
	font-size: 22px;
	margin-bottom: 10px;
}

.features {
    padding: 40px 25px;
    margin-bottom: 30px;
}

.features figure {
    width: 90px;
    margin: 0px auto 15px;
}

.design figure,
.features {
	transition: all 300ms ease-in-out
}

.design:hover figure,
.features:hover{
	transform: translateY(-10px);
}

footer{
	position: fixed;
	width: 100%;
	z-index: 1;
	bottom: 0px;
}

.footer{
	position: relative;
}

.overlay {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: none;
    left: 0px;
    background-color: rgba(241, 230, 230, 0.5);
}

.footer-text{
	position: absolute;
	top: 37%;
	left: 0px;
	right: 0px;
}

.footer-text h2{
	line-height: 1.2;
}

.footer-text h2 span.font2 {
    display: block;
    font-size: 18px;
    letter-spacing: 6px;
    font-weight: 500;
    text-transform: uppercase;
}

.footer-dis{
	margin-bottom:40px; 
}

.footer .purchase-now a{
	padding: 9px 40px;
}

.footer figure{
	background-image: url('assets/images/footer-image.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 600px;
}

